netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
strdicasecmp.c File Reference
`#include <atalk/util.h>`

## Functions
int | strdiacasecmp (const char *s1, const char *s2)
int | strndiacasecmp (const char *s1, const char *s2, size_t n)

## Variables
const int | _diacasemap []
const int | _dialowermap []

## Function Documentation

## ◆ strdiacasecmp()

int strdiacasecmp | ( | const char * | s1,
|  | const char * | s2 )

## ◆ strndiacasecmp()

int strndiacasecmp | ( | const char * | s1,
|  | const char * | s2,
|  | size_t | n )

## Variable Documentation

## ◆ _diacasemap

const int _diacasemap[]

## ◆ _dialowermap

const int _dialowermap[]